type: Client
naam: WMO316
beschrijving: |
  Persoonsgegevens van de client.
element:
- naam: Bsn
  beschrijving: |
    Een door de overheid toegekend identificerend nummer in het kader van het vereenvoudigen van het contact tussen overheid en burgers en het verminderen van de administratieve lasten.
  dataType: LDT_BurgerServicenummer
- naam: Geboortedatum
  beschrijving: |
    Datum waarop een natuurlijk persoon geboren is.
  dataType: CDT_Geboortedatum
- naam: Geslacht
  beschrijving: |
    De sekse van een persoon, zoals bij geboorte formeel vastgesteld of nadien formeel gewijzigd.
  dataType: LDT_Geslacht
- naam: Naam
  beschrijving: |
    De achternaam van een natuurlijk persoon, aangeduid als Naam en Voorvoegsel.
  dataType: CDT_VerkorteNaam
- naam: Commentaar
  beschrijving: |
    Vrije tekst (bijvoorbeeld toelichting) in een bericht.
  dataType: LDT_Commentaar
